Bug 20419 - /var/lib/dhcp/dhcpd.leases miss
Summary: /var/lib/dhcp/dhcpd.leases miss
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 13:31 UTC by mfarhat
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:35:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mfarhat 2000-11-06 13:31:10 UTC
/var/lib/dhcp/dhcpd.leases is not created at end of the install.

make a :
root@localhost> touch /var/lib/dhcp/dhcpd.leases

And all ok after this...
Have a nice day.

Comment 1 Elliot Lee 2001-07-20 15:54:05 UTC
Fixed in my dhcp package.

Apologies for the unresponsiveness of the previous dhcp packager...


Note You need to log in before you can comment on or make changes to this bug.